Configure with a specific openssl version on Solaris 10 x86 u8

Joe Orton joe at manyfish.co.uk
Mon Apr 26 06:58:46 EDT 2010


On Mon, Apr 26, 2010 at 11:57:56AM +0100, Joe Orton wrote:
>    configure --with-ssl --with-lib=/foo/bar

Sorry, that should be

    configure --with-ssl --with-libs=/foo/bar





More information about the neon mailing list